### Constructor

# Phosh MprisDBusMediaPlayer2Skeleton new

#### Declaration [src]

    PhoshMprisDBusMediaPlayer2*
    phosh_mpris_dbus_media_player2_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.mpris.MediaPlayer2.

#### Return value

Type: `PhoshMprisDBusMediaPlayer2Skeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.